.opportunities-block__header[data-v-873d99ac] {
    display: flex;
    justify-content: space-between
}

.opportunities-block__container[data-v-873d99ac] {
    display: flex;
    gap: 4.5em
}

@media (max-width:1023.98px) {
    .opportunities-block__container[data-v-873d99ac] {
        flex-direction: column;
        gap: 2em
    }
}

.opportunities-block__img[data-v-873d99ac] {
    flex: 1 1 calc(52% - 4.5em);
    /* height: 39.375em; */
    -o-object-fit: cover;
    object-fit: cover
}

@media (max-width:1023.98px) {
    .opportunities-block__img[data-v-873d99ac] {
        flex: unset;
        height: 21.75em;
        width: 100%
    }
}

.opportunities-block__wrapper[data-v-873d99ac] {
    display: flex;
    flex: 1 1 calc(48% - 4.5em);
    flex-direction: column;
    gap: 2em
}

@media (max-width:1023.98px) {
    .opportunities-block__wrapper[data-v-873d99ac] {
        flex: unset;
        gap: 2em
    }
}

.opportunities-block__item[data-v-873d99ac] {
    border-bottom: 1px solid rgba(34, 34, 34, .2)
}

.opportunities-block__item[data-v-873d99ac]:last-child {
    border-bottom: none
}